APT::FTPArchive::Release {
  Origin                "Piduino repository";
  Label                 "apt.piduino.org";
  Suite                 "buster";
  Architectures         "amd64 armhf arm64";
  Components            "piduino";
}
